/* CSS Document */

/*@font-face {
    font-family: 'Replica';
    src: url('../fonts/lineto-replica-regular.eot');
    src: url('../fonts/lineto-replica-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lineto-replica-regular.woff') format('woff'),
         url('../fonts/lineto-replica-regular.ttf') format('truetype'),
         url('../fonts/lineto-replica-regular.svg#ReplicaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Replica';
    src: url('../fonts/lineto-replica-light.eot');
    src: url('../fonts/lineto-replica-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lineto-replica-light.woff') format('woff'),
         url('../fonts/lineto-replica-light.ttf') format('truetype'),
         url('../fonts/lineto-replica-light.svg#ReplicaLight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
	 font-family: "Replica";
	 src: 	 url("../fonts/lineto-replica-bold-c.eot");
	 src: 	 url("../fonts/lineto-replica-bold-c.eot?#iefix") format("embedded-opentype"),
		 url("../fonts/lineto-replica-bold-c.woff") format("woff"),
		 url("../fonts/lineto-replica-bold-c.ttf") format("truetype"),
		 url("../fonts/lineto-replica-bold-c.svg#LLReplicaWeb-Bold") format("svg");
	 font-weight: 700;
	 font-style: normal;
}

@font-face {
    font-family: 'Nimbus';
    src: url('../fonts/nimbussansno5tot-light-webfont.eot');
    src: url('../fonts/nimbussansno5tot-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nimbussansno5tot-light-webfont.woff2') format('woff2'),
         url('../fonts/nimbussansno5tot-light-webfont.woff') format('woff'),
         url('../fonts/nimbussansno5tot-light-webfont.ttf') format('truetype'),
         url('../fonts/nimbussansno5tot-light-webfont.svg#nimbus_sans_no5_t_otlight') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'Nimbus';
    src: url('../fonts/nimbussansno5tot-regular-webfont.eot');
    src: url('../fonts/nimbussansno5tot-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nimbussansno5tot-regular-webfont.woff2') format('woff2'),
         url('../fonts/nimbussansno5tot-regular-webfont.woff') format('woff'),
         url('../fonts/nimbussansno5tot-regular-webfont.ttf') format('truetype'),
         url('../fonts/nimbussansno5tot-regular-webfont.svg#nimbus_sans_no5_t_otregular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

@font-face {
    font-family: "Circular-Book";
    src:url("../fonts/lineto-circular-book.eot");
    src:url("../fonts/lineto-circular-book.eot?#iefix") format("embedded-opentype"),
        url("../fonts/lineto-circular-book.woff2") format("woff2"),
        url("../fonts/lineto-circular-book.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}